body {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	scrollbar-arrow-color: #006600;
	scrollbar-track-color: transparent;
	scrollbar-shadow-color: #D8F8D8;
	scrollbar-face-color:  #D8F8D8;
	scrollbar-highlight-color: #D8F8D8;
	scrollbar-darkshadow-color: #006600;
	scrollbar-3dlight-color: #006600;
	scrollbar-base-color: #D8F8D8;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-decoration: underline;
}
.bodydiv {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/background2.gif);
	background-repeat: no-repeat;
	width: 800px;
	height: 623px;
	background-position: left top;
	left: 0px;
	top: 0px;
	position: absolute;
}
.links {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/divbg.gif);
	background-repeat: repeat;
	background-position: left top;
	height: 285px;
	width: 123px;
	overflow: auto;
	position: absolute;
	left: 18px;
	top: 261px;
}
.nav {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/divbg.gif);
	background-repeat: repeat;
	background-position: left top;
	height: 519px;
	width: 138px;
	overflow: auto;
	position: absolute;
	left: 638px;
	top: 68px;
}
.content {
	line-height: 1.4em;
	font-size: 1.2em;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/divbg.gif);
	background-repeat: repeat;
	background-position: left top;
	height: 283px;
	width: 450px;
	overflow: auto;
	position: absolute;
	left: 160px;
	top: 261px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
hr {
	color: #006600;
	background-color: #006600;
	height: 1px;
}
h1 {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
    text-align: center;
	line-height: 12px;
	letter-spacing: 2px;
	background-color: #ACF951;
	font-weight:700;
	margin: 5px 0 0;
	padding: 2px;
	color: #000000;
	border: 1px solid #000000;
}

h2 {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
    text-align: center;
	line-height: 12px;
	letter-spacing: 2px;
	background-color: #ACF951;
	font-weight:700;
	margin: 4px 0 0;
	padding: 2px;
	color: #000000;
	border: 1px solid #000000;
}
h3 {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 10px;
    text-align: center;
	line-height: 12px;
	letter-spacing: 2px;
	background-color: #ACF951;
	font-weight:700;
	margin: 0px;
	padding: 2px;
	color: #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
a.navlink:link, a.navlink:visited, a.navlink:active {
	text-decoration: none;
	font-family:verdana;
	font-style:normal;
	font-size:11px;
	line-height:14px;
	color:#555555;
	background-color:#D4F7D6;
	cursor: default;
	display: block;
	margin: 0;
	margin-bottom: 0em;
	padding: 0px;
	padding-left: 1px;
	padding-right: 1px;
	border-right-width: 12px;
	border-right-style: solid;
	border-right-color: #ACF951;
	}

a.navlink:hover {
	text-decoration: none;
	font-family:verdana;
	font-style: normal;
	font-size: 11px;
	line-height: 14px;
	color:#F9F9F9;
	background-color:#CCCCCC;
	border-right: 12px solid #60C808;
	cursor: pointer;
	display: block;
	margin: 0;
	margin-bottom: 0em;
	padding: 0px;
	padding-left: 1px;
	padding-right: 1px;
	}
textarea, select, input, object {
  	background-color: #ACF951;
	border: 1px dashed #006600;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pokedexdiv {
	width:430px;
}
.pokedeximagediv {
	width:80px;
	float:left;
	padding:0px;
	text-align: center;
}
.pokedextextdiv {
	width:344px;
	float:right;
	padding:3px;
	text-align:left;
}
.cleardiv {
	clear:both; 
	line-height:0px; 
	font-size:0px
}
.footerdiv {
	background-color: transparent;
	height: 16px;
	width: 458px;
	position: absolute;
	left: 160px;
	top: 574px;
	vertical-align: middle;
	text-align: center;
}

img {
	border:0px;
}